import React from 'react';
export default function PlaylistPlay(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-335v-22h265v22zm0-162v-22h424v22zm0-161v-22h424v22zm498 486v-214l159 108z" })));
}
